
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{827E0CD3-B72D-47B6-A68D-7590B98EB39B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LittleSim", "src\LittleSim\LittleSim.csproj", "{B8723791-CCB6-4C57-9A98-D00F01EA931C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "engine", "engine", "{D585295F-7994-3649-1065-7AA403C41681}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{F4A69A46-AF86-AB4E-7D23-4CCCB7B9A519}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MrGameEng.Core", "engine\src\MrGameEng.Core\MrGameEng.Core.csproj", "{FE6C04D3-E619-4C77-A971-1357463676B7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MrGameEng.Graphics", "engine\src\MrGameEng.Graphics\MrGameEng.Graphics.csproj", "{F35A5F1A-9A1B-4F57-BC81-BF16BC574DED}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MrGameEng.Audio", "engine\src\MrGameEng.Audio\MrGameEng.Audio.csproj", "{A2620CBF-3404-4583-AD55-FCC8A704BD9A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MrGameEng.UI", "engine\src\MrGameEng.UI\MrGameEng.UI.csproj", "{A90690FB-E3A8-4C92-94E2-33D8E1F27D9D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MrGameEng.Assets.Generator", "engine\src\MrGameEng.Assets.Generator\MrGameEng.Assets.Generator.csproj", "{BA456A86-0960-45C3-B48E-5882D7A3873F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "tests", "tests", "{CD3B5CE5-C23F-38B4-04AA-A303F94731A5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MrGameEng.Assets.Generator.Tests", "engine\tests\MrGameEng.Assets.Generator.Tests\MrGameEng.Assets.Generator.Tests.csproj", "{83548DF5-75BC-45EF-8911-83BE5173CD2D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MrGameEng.Core.Tests", "engine\tests\MrGameEng.Core.Tests\MrGameEng.Core.Tests.csproj", "{2994C301-DFD3-48D1-B44C-F01ED28FBE93}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MrGameEng.Graphics.Tests", "engine\tests\MrGameEng.Graphics.Tests\MrGameEng.Graphics.Tests.csproj", "{21B1878F-2532-4D48-95DD-1C7268DCF1D5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MrGameEng.Content", "engine\src\MrGameEng.Content\MrGameEng.Content.csproj", "{EC5504F5-483B-4197-AA19-E8FD710583F4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MrGameEng.Simulation", "engine\src\MrGameEng.Simulation\MrGameEng.Simulation.csproj", "{9E653B28-0060-46DA-84D0-DA8655B07AF6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MrGameEng.Content.Tests", "engine\tests\MrGameEng.Content.Tests\MrGameEng.Content.Tests.csproj", "{A09593B2-82BD-468F-AC0C-52B8DEFE8E0F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MrGameEng.Simulation.Tests", "engine\tests\MrGameEng.Simulation.Tests\MrGameEng.Simulation.Tests.csproj", "{86ECA4A0-46A2-45F4-8CF4-8FB8BB5DC050}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MrGameEng.UI.Tests", "engine\tests\MrGameEng.UI.Tests\MrGameEng.UI.Tests.csproj", "{BC64F7AF-0FC3-4608-A4FF-1273AB8F2ABD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MrGameEng.Audio.Tests", "engine\tests\MrGameEng.Audio.Tests\MrGameEng.Audio.Tests.csproj", "{E0E37D87-4F62-41E9-9CD1-3E7432301508}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MrGameEng.Host", "engine\src\MrGameEng.Host\MrGameEng.Host.csproj", "{6EFAFBB4-F11A-42B9-A8AB-B98E735431F6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MrGameEng.Host.Tests", "engine\tests\MrGameEng.Host.Tests\MrGameEng.Host.Tests.csproj", "{BE18D2E0-B8AD-4632-AA0F-F9C80BE5D83A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B8723791-CCB6-4C57-9A98-D00F01EA931C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8723791-CCB6-4C57-9A98-D00F01EA931C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8723791-CCB6-4C57-9A98-D00F01EA931C}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B8723791-CCB6-4C57-9A98-D00F01EA931C}.Debug|x64.Build.0 = Debug|Any CPU
		{B8723791-CCB6-4C57-9A98-D00F01EA931C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B8723791-CCB6-4C57-9A98-D00F01EA931C}.Debug|x86.Build.0 = Debug|Any CPU
		{B8723791-CCB6-4C57-9A98-D00F01EA931C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8723791-CCB6-4C57-9A98-D00F01EA931C}.Release|Any CPU.Build.0 = Release|Any CPU
		{B8723791-CCB6-4C57-9A98-D00F01EA931C}.Release|x64.ActiveCfg = Release|Any CPU
		{B8723791-CCB6-4C57-9A98-D00F01EA931C}.Release|x64.Build.0 = Release|Any CPU
		{B8723791-CCB6-4C57-9A98-D00F01EA931C}.Release|x86.ActiveCfg = Release|Any CPU
		{B8723791-CCB6-4C57-9A98-D00F01EA931C}.Release|x86.Build.0 = Release|Any CPU
		{FE6C04D3-E619-4C77-A971-1357463676B7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FE6C04D3-E619-4C77-A971-1357463676B7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FE6C04D3-E619-4C77-A971-1357463676B7}.Debug|x64.ActiveCfg = Debug|Any CPU
		{FE6C04D3-E619-4C77-A971-1357463676B7}.Debug|x64.Build.0 = Debug|Any CPU
		{FE6C04D3-E619-4C77-A971-1357463676B7}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FE6C04D3-E619-4C77-A971-1357463676B7}.Debug|x86.Build.0 = Debug|Any CPU
		{FE6C04D3-E619-4C77-A971-1357463676B7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FE6C04D3-E619-4C77-A971-1357463676B7}.Release|Any CPU.Build.0 = Release|Any CPU
		{FE6C04D3-E619-4C77-A971-1357463676B7}.Release|x64.ActiveCfg = Release|Any CPU
		{FE6C04D3-E619-4C77-A971-1357463676B7}.Release|x64.Build.0 = Release|Any CPU
		{FE6C04D3-E619-4C77-A971-1357463676B7}.Release|x86.ActiveCfg = Release|Any CPU
		{FE6C04D3-E619-4C77-A971-1357463676B7}.Release|x86.Build.0 = Release|Any CPU
		{F35A5F1A-9A1B-4F57-BC81-BF16BC574DED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F35A5F1A-9A1B-4F57-BC81-BF16BC574DED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F35A5F1A-9A1B-4F57-BC81-BF16BC574DED}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F35A5F1A-9A1B-4F57-BC81-BF16BC574DED}.Debug|x64.Build.0 = Debug|Any CPU
		{F35A5F1A-9A1B-4F57-BC81-BF16BC574DED}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F35A5F1A-9A1B-4F57-BC81-BF16BC574DED}.Debug|x86.Build.0 = Debug|Any CPU
		{F35A5F1A-9A1B-4F57-BC81-BF16BC574DED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F35A5F1A-9A1B-4F57-BC81-BF16BC574DED}.Release|Any CPU.Build.0 = Release|Any CPU
		{F35A5F1A-9A1B-4F57-BC81-BF16BC574DED}.Release|x64.ActiveCfg = Release|Any CPU
		{F35A5F1A-9A1B-4F57-BC81-BF16BC574DED}.Release|x64.Build.0 = Release|Any CPU
		{F35A5F1A-9A1B-4F57-BC81-BF16BC574DED}.Release|x86.ActiveCfg = Release|Any CPU
		{F35A5F1A-9A1B-4F57-BC81-BF16BC574DED}.Release|x86.Build.0 = Release|Any CPU
		{A2620CBF-3404-4583-AD55-FCC8A704BD9A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A2620CBF-3404-4583-AD55-FCC8A704BD9A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A2620CBF-3404-4583-AD55-FCC8A704BD9A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A2620CBF-3404-4583-AD55-FCC8A704BD9A}.Debug|x64.Build.0 = Debug|Any CPU
		{A2620CBF-3404-4583-AD55-FCC8A704BD9A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A2620CBF-3404-4583-AD55-FCC8A704BD9A}.Debug|x86.Build.0 = Debug|Any CPU
		{A2620CBF-3404-4583-AD55-FCC8A704BD9A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A2620CBF-3404-4583-AD55-FCC8A704BD9A}.Release|Any CPU.Build.0 = Release|Any CPU
		{A2620CBF-3404-4583-AD55-FCC8A704BD9A}.Release|x64.ActiveCfg = Release|Any CPU
		{A2620CBF-3404-4583-AD55-FCC8A704BD9A}.Release|x64.Build.0 = Release|Any CPU
		{A2620CBF-3404-4583-AD55-FCC8A704BD9A}.Release|x86.ActiveCfg = Release|Any CPU
		{A2620CBF-3404-4583-AD55-FCC8A704BD9A}.Release|x86.Build.0 = Release|Any CPU
		{A90690FB-E3A8-4C92-94E2-33D8E1F27D9D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A90690FB-E3A8-4C92-94E2-33D8E1F27D9D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A90690FB-E3A8-4C92-94E2-33D8E1F27D9D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A90690FB-E3A8-4C92-94E2-33D8E1F27D9D}.Debug|x64.Build.0 = Debug|Any CPU
		{A90690FB-E3A8-4C92-94E2-33D8E1F27D9D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A90690FB-E3A8-4C92-94E2-33D8E1F27D9D}.Debug|x86.Build.0 = Debug|Any CPU
		{A90690FB-E3A8-4C92-94E2-33D8E1F27D9D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A90690FB-E3A8-4C92-94E2-33D8E1F27D9D}.Release|Any CPU.Build.0 = Release|Any CPU
		{A90690FB-E3A8-4C92-94E2-33D8E1F27D9D}.Release|x64.ActiveCfg = Release|Any CPU
		{A90690FB-E3A8-4C92-94E2-33D8E1F27D9D}.Release|x64.Build.0 = Release|Any CPU
		{A90690FB-E3A8-4C92-94E2-33D8E1F27D9D}.Release|x86.ActiveCfg = Release|Any CPU
		{A90690FB-E3A8-4C92-94E2-33D8E1F27D9D}.Release|x86.Build.0 = Release|Any CPU
		{BA456A86-0960-45C3-B48E-5882D7A3873F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BA456A86-0960-45C3-B48E-5882D7A3873F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BA456A86-0960-45C3-B48E-5882D7A3873F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{BA456A86-0960-45C3-B48E-5882D7A3873F}.Debug|x64.Build.0 = Debug|Any CPU
		{BA456A86-0960-45C3-B48E-5882D7A3873F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{BA456A86-0960-45C3-B48E-5882D7A3873F}.Debug|x86.Build.0 = Debug|Any CPU
		{BA456A86-0960-45C3-B48E-5882D7A3873F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BA456A86-0960-45C3-B48E-5882D7A3873F}.Release|Any CPU.Build.0 = Release|Any CPU
		{BA456A86-0960-45C3-B48E-5882D7A3873F}.Release|x64.ActiveCfg = Release|Any CPU
		{BA456A86-0960-45C3-B48E-5882D7A3873F}.Release|x64.Build.0 = Release|Any CPU
		{BA456A86-0960-45C3-B48E-5882D7A3873F}.Release|x86.ActiveCfg = Release|Any CPU
		{BA456A86-0960-45C3-B48E-5882D7A3873F}.Release|x86.Build.0 = Release|Any CPU
		{83548DF5-75BC-45EF-8911-83BE5173CD2D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{83548DF5-75BC-45EF-8911-83BE5173CD2D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{83548DF5-75BC-45EF-8911-83BE5173CD2D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{83548DF5-75BC-45EF-8911-83BE5173CD2D}.Debug|x64.Build.0 = Debug|Any CPU
		{83548DF5-75BC-45EF-8911-83BE5173CD2D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{83548DF5-75BC-45EF-8911-83BE5173CD2D}.Debug|x86.Build.0 = Debug|Any CPU
		{83548DF5-75BC-45EF-8911-83BE5173CD2D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{83548DF5-75BC-45EF-8911-83BE5173CD2D}.Release|Any CPU.Build.0 = Release|Any CPU
		{83548DF5-75BC-45EF-8911-83BE5173CD2D}.Release|x64.ActiveCfg = Release|Any CPU
		{83548DF5-75BC-45EF-8911-83BE5173CD2D}.Release|x64.Build.0 = Release|Any CPU
		{83548DF5-75BC-45EF-8911-83BE5173CD2D}.Release|x86.ActiveCfg = Release|Any CPU
		{83548DF5-75BC-45EF-8911-83BE5173CD2D}.Release|x86.Build.0 = Release|Any CPU
		{2994C301-DFD3-48D1-B44C-F01ED28FBE93}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2994C301-DFD3-48D1-B44C-F01ED28FBE93}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2994C301-DFD3-48D1-B44C-F01ED28FBE93}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2994C301-DFD3-48D1-B44C-F01ED28FBE93}.Debug|x64.Build.0 = Debug|Any CPU
		{2994C301-DFD3-48D1-B44C-F01ED28FBE93}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2994C301-DFD3-48D1-B44C-F01ED28FBE93}.Debug|x86.Build.0 = Debug|Any CPU
		{2994C301-DFD3-48D1-B44C-F01ED28FBE93}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2994C301-DFD3-48D1-B44C-F01ED28FBE93}.Release|Any CPU.Build.0 = Release|Any CPU
		{2994C301-DFD3-48D1-B44C-F01ED28FBE93}.Release|x64.ActiveCfg = Release|Any CPU
		{2994C301-DFD3-48D1-B44C-F01ED28FBE93}.Release|x64.Build.0 = Release|Any CPU
		{2994C301-DFD3-48D1-B44C-F01ED28FBE93}.Release|x86.ActiveCfg = Release|Any CPU
		{2994C301-DFD3-48D1-B44C-F01ED28FBE93}.Release|x86.Build.0 = Release|Any CPU
		{21B1878F-2532-4D48-95DD-1C7268DCF1D5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{21B1878F-2532-4D48-95DD-1C7268DCF1D5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{21B1878F-2532-4D48-95DD-1C7268DCF1D5}.Debug|x64.ActiveCfg = Debug|Any CPU
		{21B1878F-2532-4D48-95DD-1C7268DCF1D5}.Debug|x64.Build.0 = Debug|Any CPU
		{21B1878F-2532-4D48-95DD-1C7268DCF1D5}.Debug|x86.ActiveCfg = Debug|Any CPU
		{21B1878F-2532-4D48-95DD-1C7268DCF1D5}.Debug|x86.Build.0 = Debug|Any CPU
		{21B1878F-2532-4D48-95DD-1C7268DCF1D5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{21B1878F-2532-4D48-95DD-1C7268DCF1D5}.Release|Any CPU.Build.0 = Release|Any CPU
		{21B1878F-2532-4D48-95DD-1C7268DCF1D5}.Release|x64.ActiveCfg = Release|Any CPU
		{21B1878F-2532-4D48-95DD-1C7268DCF1D5}.Release|x64.Build.0 = Release|Any CPU
		{21B1878F-2532-4D48-95DD-1C7268DCF1D5}.Release|x86.ActiveCfg = Release|Any CPU
		{21B1878F-2532-4D48-95DD-1C7268DCF1D5}.Release|x86.Build.0 = Release|Any CPU
		{EC5504F5-483B-4197-AA19-E8FD710583F4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EC5504F5-483B-4197-AA19-E8FD710583F4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EC5504F5-483B-4197-AA19-E8FD710583F4}.Debug|x64.ActiveCfg = Debug|Any CPU
		{EC5504F5-483B-4197-AA19-E8FD710583F4}.Debug|x64.Build.0 = Debug|Any CPU
		{EC5504F5-483B-4197-AA19-E8FD710583F4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{EC5504F5-483B-4197-AA19-E8FD710583F4}.Debug|x86.Build.0 = Debug|Any CPU
		{EC5504F5-483B-4197-AA19-E8FD710583F4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EC5504F5-483B-4197-AA19-E8FD710583F4}.Release|Any CPU.Build.0 = Release|Any CPU
		{EC5504F5-483B-4197-AA19-E8FD710583F4}.Release|x64.ActiveCfg = Release|Any CPU
		{EC5504F5-483B-4197-AA19-E8FD710583F4}.Release|x64.Build.0 = Release|Any CPU
		{EC5504F5-483B-4197-AA19-E8FD710583F4}.Release|x86.ActiveCfg = Release|Any CPU
		{EC5504F5-483B-4197-AA19-E8FD710583F4}.Release|x86.Build.0 = Release|Any CPU
		{9E653B28-0060-46DA-84D0-DA8655B07AF6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9E653B28-0060-46DA-84D0-DA8655B07AF6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9E653B28-0060-46DA-84D0-DA8655B07AF6}.Debug|x64.ActiveCfg = Debug|Any CPU
		{9E653B28-0060-46DA-84D0-DA8655B07AF6}.Debug|x64.Build.0 = Debug|Any CPU
		{9E653B28-0060-46DA-84D0-DA8655B07AF6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9E653B28-0060-46DA-84D0-DA8655B07AF6}.Debug|x86.Build.0 = Debug|Any CPU
		{9E653B28-0060-46DA-84D0-DA8655B07AF6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9E653B28-0060-46DA-84D0-DA8655B07AF6}.Release|Any CPU.Build.0 = Release|Any CPU
		{9E653B28-0060-46DA-84D0-DA8655B07AF6}.Release|x64.ActiveCfg = Release|Any CPU
		{9E653B28-0060-46DA-84D0-DA8655B07AF6}.Release|x64.Build.0 = Release|Any CPU
		{9E653B28-0060-46DA-84D0-DA8655B07AF6}.Release|x86.ActiveCfg = Release|Any CPU
		{9E653B28-0060-46DA-84D0-DA8655B07AF6}.Release|x86.Build.0 = Release|Any CPU
		{A09593B2-82BD-468F-AC0C-52B8DEFE8E0F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A09593B2-82BD-468F-AC0C-52B8DEFE8E0F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A09593B2-82BD-468F-AC0C-52B8DEFE8E0F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A09593B2-82BD-468F-AC0C-52B8DEFE8E0F}.Debug|x64.Build.0 = Debug|Any CPU
		{A09593B2-82BD-468F-AC0C-52B8DEFE8E0F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A09593B2-82BD-468F-AC0C-52B8DEFE8E0F}.Debug|x86.Build.0 = Debug|Any CPU
		{A09593B2-82BD-468F-AC0C-52B8DEFE8E0F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A09593B2-82BD-468F-AC0C-52B8DEFE8E0F}.Release|Any CPU.Build.0 = Release|Any CPU
		{A09593B2-82BD-468F-AC0C-52B8DEFE8E0F}.Release|x64.ActiveCfg = Release|Any CPU
		{A09593B2-82BD-468F-AC0C-52B8DEFE8E0F}.Release|x64.Build.0 = Release|Any CPU
		{A09593B2-82BD-468F-AC0C-52B8DEFE8E0F}.Release|x86.ActiveCfg = Release|Any CPU
		{A09593B2-82BD-468F-AC0C-52B8DEFE8E0F}.Release|x86.Build.0 = Release|Any CPU
		{86ECA4A0-46A2-45F4-8CF4-8FB8BB5DC050}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{86ECA4A0-46A2-45F4-8CF4-8FB8BB5DC050}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{86ECA4A0-46A2-45F4-8CF4-8FB8BB5DC050}.Debug|x64.ActiveCfg = Debug|Any CPU
		{86ECA4A0-46A2-45F4-8CF4-8FB8BB5DC050}.Debug|x64.Build.0 = Debug|Any CPU
		{86ECA4A0-46A2-45F4-8CF4-8FB8BB5DC050}.Debug|x86.ActiveCfg = Debug|Any CPU
		{86ECA4A0-46A2-45F4-8CF4-8FB8BB5DC050}.Debug|x86.Build.0 = Debug|Any CPU
		{86ECA4A0-46A2-45F4-8CF4-8FB8BB5DC050}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{86ECA4A0-46A2-45F4-8CF4-8FB8BB5DC050}.Release|Any CPU.Build.0 = Release|Any CPU
		{86ECA4A0-46A2-45F4-8CF4-8FB8BB5DC050}.Release|x64.ActiveCfg = Release|Any CPU
		{86ECA4A0-46A2-45F4-8CF4-8FB8BB5DC050}.Release|x64.Build.0 = Release|Any CPU
		{86ECA4A0-46A2-45F4-8CF4-8FB8BB5DC050}.Release|x86.ActiveCfg = Release|Any CPU
		{86ECA4A0-46A2-45F4-8CF4-8FB8BB5DC050}.Release|x86.Build.0 = Release|Any CPU
		{BC64F7AF-0FC3-4608-A4FF-1273AB8F2ABD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BC64F7AF-0FC3-4608-A4FF-1273AB8F2ABD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BC64F7AF-0FC3-4608-A4FF-1273AB8F2ABD}.Debug|x64.ActiveCfg = Debug|Any CPU
		{BC64F7AF-0FC3-4608-A4FF-1273AB8F2ABD}.Debug|x64.Build.0 = Debug|Any CPU
		{BC64F7AF-0FC3-4608-A4FF-1273AB8F2ABD}.Debug|x86.ActiveCfg = Debug|Any CPU
		{BC64F7AF-0FC3-4608-A4FF-1273AB8F2ABD}.Debug|x86.Build.0 = Debug|Any CPU
		{BC64F7AF-0FC3-4608-A4FF-1273AB8F2ABD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BC64F7AF-0FC3-4608-A4FF-1273AB8F2ABD}.Release|Any CPU.Build.0 = Release|Any CPU
		{BC64F7AF-0FC3-4608-A4FF-1273AB8F2ABD}.Release|x64.ActiveCfg = Release|Any CPU
		{BC64F7AF-0FC3-4608-A4FF-1273AB8F2ABD}.Release|x64.Build.0 = Release|Any CPU
		{BC64F7AF-0FC3-4608-A4FF-1273AB8F2ABD}.Release|x86.ActiveCfg = Release|Any CPU
		{BC64F7AF-0FC3-4608-A4FF-1273AB8F2ABD}.Release|x86.Build.0 = Release|Any CPU
		{E0E37D87-4F62-41E9-9CD1-3E7432301508}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E0E37D87-4F62-41E9-9CD1-3E7432301508}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E0E37D87-4F62-41E9-9CD1-3E7432301508}.Debug|x64.ActiveCfg = Debug|Any CPU
		{E0E37D87-4F62-41E9-9CD1-3E7432301508}.Debug|x64.Build.0 = Debug|Any CPU
		{E0E37D87-4F62-41E9-9CD1-3E7432301508}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E0E37D87-4F62-41E9-9CD1-3E7432301508}.Debug|x86.Build.0 = Debug|Any CPU
		{E0E37D87-4F62-41E9-9CD1-3E7432301508}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E0E37D87-4F62-41E9-9CD1-3E7432301508}.Release|Any CPU.Build.0 = Release|Any CPU
		{E0E37D87-4F62-41E9-9CD1-3E7432301508}.Release|x64.ActiveCfg = Release|Any CPU
		{E0E37D87-4F62-41E9-9CD1-3E7432301508}.Release|x64.Build.0 = Release|Any CPU
		{E0E37D87-4F62-41E9-9CD1-3E7432301508}.Release|x86.ActiveCfg = Release|Any CPU
		{E0E37D87-4F62-41E9-9CD1-3E7432301508}.Release|x86.Build.0 = Release|Any CPU
		{6EFAFBB4-F11A-42B9-A8AB-B98E735431F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6EFAFBB4-F11A-42B9-A8AB-B98E735431F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6EFAFBB4-F11A-42B9-A8AB-B98E735431F6}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6EFAFBB4-F11A-42B9-A8AB-B98E735431F6}.Debug|x64.Build.0 = Debug|Any CPU
		{6EFAFBB4-F11A-42B9-A8AB-B98E735431F6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6EFAFBB4-F11A-42B9-A8AB-B98E735431F6}.Debug|x86.Build.0 = Debug|Any CPU
		{6EFAFBB4-F11A-42B9-A8AB-B98E735431F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6EFAFBB4-F11A-42B9-A8AB-B98E735431F6}.Release|Any CPU.Build.0 = Release|Any CPU
		{6EFAFBB4-F11A-42B9-A8AB-B98E735431F6}.Release|x64.ActiveCfg = Release|Any CPU
		{6EFAFBB4-F11A-42B9-A8AB-B98E735431F6}.Release|x64.Build.0 = Release|Any CPU
		{6EFAFBB4-F11A-42B9-A8AB-B98E735431F6}.Release|x86.ActiveCfg = Release|Any CPU
		{6EFAFBB4-F11A-42B9-A8AB-B98E735431F6}.Release|x86.Build.0 = Release|Any CPU
		{BE18D2E0-B8AD-4632-AA0F-F9C80BE5D83A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BE18D2E0-B8AD-4632-AA0F-F9C80BE5D83A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BE18D2E0-B8AD-4632-AA0F-F9C80BE5D83A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{BE18D2E0-B8AD-4632-AA0F-F9C80BE5D83A}.Debug|x64.Build.0 = Debug|Any CPU
		{BE18D2E0-B8AD-4632-AA0F-F9C80BE5D83A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{BE18D2E0-B8AD-4632-AA0F-F9C80BE5D83A}.Debug|x86.Build.0 = Debug|Any CPU
		{BE18D2E0-B8AD-4632-AA0F-F9C80BE5D83A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BE18D2E0-B8AD-4632-AA0F-F9C80BE5D83A}.Release|Any CPU.Build.0 = Release|Any CPU
		{BE18D2E0-B8AD-4632-AA0F-F9C80BE5D83A}.Release|x64.ActiveCfg = Release|Any CPU
		{BE18D2E0-B8AD-4632-AA0F-F9C80BE5D83A}.Release|x64.Build.0 = Release|Any CPU
		{BE18D2E0-B8AD-4632-AA0F-F9C80BE5D83A}.Release|x86.ActiveCfg = Release|Any CPU
		{BE18D2E0-B8AD-4632-AA0F-F9C80BE5D83A}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{B8723791-CCB6-4C57-9A98-D00F01EA931C} = {827E0CD3-B72D-47B6-A68D-7590B98EB39B}
		{F4A69A46-AF86-AB4E-7D23-4CCCB7B9A519} = {D585295F-7994-3649-1065-7AA403C41681}
		{FE6C04D3-E619-4C77-A971-1357463676B7} = {F4A69A46-AF86-AB4E-7D23-4CCCB7B9A519}
		{F35A5F1A-9A1B-4F57-BC81-BF16BC574DED} = {F4A69A46-AF86-AB4E-7D23-4CCCB7B9A519}
		{A2620CBF-3404-4583-AD55-FCC8A704BD9A} = {F4A69A46-AF86-AB4E-7D23-4CCCB7B9A519}
		{A90690FB-E3A8-4C92-94E2-33D8E1F27D9D} = {F4A69A46-AF86-AB4E-7D23-4CCCB7B9A519}
		{BA456A86-0960-45C3-B48E-5882D7A3873F} = {F4A69A46-AF86-AB4E-7D23-4CCCB7B9A519}
		{CD3B5CE5-C23F-38B4-04AA-A303F94731A5} = {D585295F-7994-3649-1065-7AA403C41681}
		{83548DF5-75BC-45EF-8911-83BE5173CD2D} = {CD3B5CE5-C23F-38B4-04AA-A303F94731A5}
		{2994C301-DFD3-48D1-B44C-F01ED28FBE93} = {CD3B5CE5-C23F-38B4-04AA-A303F94731A5}
		{21B1878F-2532-4D48-95DD-1C7268DCF1D5} = {CD3B5CE5-C23F-38B4-04AA-A303F94731A5}
		{EC5504F5-483B-4197-AA19-E8FD710583F4} = {F4A69A46-AF86-AB4E-7D23-4CCCB7B9A519}
		{9E653B28-0060-46DA-84D0-DA8655B07AF6} = {F4A69A46-AF86-AB4E-7D23-4CCCB7B9A519}
		{A09593B2-82BD-468F-AC0C-52B8DEFE8E0F} = {CD3B5CE5-C23F-38B4-04AA-A303F94731A5}
		{86ECA4A0-46A2-45F4-8CF4-8FB8BB5DC050} = {CD3B5CE5-C23F-38B4-04AA-A303F94731A5}
		{BC64F7AF-0FC3-4608-A4FF-1273AB8F2ABD} = {CD3B5CE5-C23F-38B4-04AA-A303F94731A5}
		{E0E37D87-4F62-41E9-9CD1-3E7432301508} = {CD3B5CE5-C23F-38B4-04AA-A303F94731A5}
		{6EFAFBB4-F11A-42B9-A8AB-B98E735431F6} = {F4A69A46-AF86-AB4E-7D23-4CCCB7B9A519}
		{BE18D2E0-B8AD-4632-AA0F-F9C80BE5D83A} = {CD3B5CE5-C23F-38B4-04AA-A303F94731A5}
	EndGlobalSection
EndGlobal
